[Desktop Entry]
Name=Videos
Name[af]=Video's
Name[ar]=فيديو
Name[as]=ভিডিঅ'সমূহ
Name[be]=Відэа
Name[be@latin]=Videa
Name[bg]=Видео клипове
Name[bn]=ভিডিও
Name[bn_IN]=ভিডিও
Name[br]=Videoioù
Name[bs]=Video
Name[ca]=Vídeos
Name[ca@valencia]=Vídeos
Name[crh]=Videolar
Name[cs]=Videa
Name[da]=Videoer
Name[de]=Videos
Name[el]=Βίντεο
Name[en@shaw]=𐑝𐑦𐑛𐑰𐑴𐑟
Name[en_GB]=Videos
Name[eo]=Videoj
Name[es]=Vídeos
Name[et]=Videod
Name[eu]=Bideoak
Name[fa]=ویدیوها
Name[fi]=Videot
Name[fr]=Vidéos
Name[fur]=Video
Name[ga]=Físeáin
Name[gd]=Videothan
Name[gl]=Vídeos
Name[gu]=વિડીઓ
Name[gv]=Feeshanyn
Name[he]=סרטונים
Name[hi]=वीडियो
Name[hu]=Videók
Name[id]=Video
Name[is]=Myndskeið
Name[it]=Video
Name[ja]=ビデオ
Name[kk]=Видеолар
Name[km]=វីដេអូ
Name[kn]=ವೀಡಿಯೋಗಳು
Name[ko]=동영상
Name[ky]=Видео
Name[lt]=Vaizdo įrašai
Name[lv]=Video
Name[ml]=വീഡിയോകള്‍
Name[mr]=व्हिडीओज्
Name[my]=ဗီဒီယိုများ
Name[nb]=Filmer
Name[nl]=Video's
Name[nn]=Videoar
Name[oc]=Vidèos
Name[or]=ଭିଡିଓ
Name[pa]=ਵਿਡੀਓ
Name[pl]=Filmy
Name[pt]=Vídeos
Name[pt_BR]=Vídeos
Name[ro]=Videouri
Name[ru]=Видео
Name[sk]=Videá
Name[sl]=Video
Name[sq]=Video
Name[sr]=Филмови
Name[sr@latin]=Filmovi
Name[sv]=Videoklipp
Name[ta]=வீடியோக்கள்
Name[te]=వీడియోలు
Name[tg]=Видеоҳо
Name[th]=วีดิทัศน์
Name[tr]=Videolar
Name[ug]=سىنلار
Name[uk]=Відео
Name[vi]=Xem phim
Name[zh_CN]=视频
Name[zh_HK]=影片
Name[zh_TW]=影片
Name[zu]=Amavidiyo
Comment=Play movies
Comment[ar]=شغّل الأفلام
Comment[as]=চলচিত্ৰসমূহ চলাওক
Comment[be]=Прайграванне фільмаў
Comment[bg]=Изпълнение на филми
Comment[bn_IN]=মুভি প্লে করুন
Comment[bs]=Pokreni filmove
Comment[ca]=Reprodueix pel·lícules
Comment[ca@valencia]=Reprodueix pel·lícules
Comment[crh]=Filmler oynat
Comment[cs]=Přehrávání filmů
Comment[da]=Afspil film
Comment[de]=Filme abspielen
Comment[el]=Αναπαραγωγή ταινιών
Comment[en_GB]=Play movies
Comment[eo]=Ludi filmojn
Comment[es]=Reproducir películas
Comment[et]=Filmide esitamine
Comment[eu]=Filma erreproduzitzea
Comment[fa]=پخش فیلم‌ها
Comment[fi]=Toista elokuvia
Comment[fr]=Lecture de films
Comment[fur]=Riprodûs filmâts
Comment[ga]=Seinn scannáin
Comment[gd]=Cluich filmichean
Comment[gl]=Reproducir filmes
Comment[gu]=ચિત્રપટ વગાડો
Comment[he]=ניגון סרטים
Comment[hi]=चलाएँ मूवी
Comment[hu]=Filmek lejátszása
Comment[id]=Memutar film
Comment[is]=Spila myndskeið
Comment[it]=Riproduce filmati
Comment[ja]=動画を再生します
Comment[kk]=Видеоларды ойнату
Comment[km]=ចាក់​ភាពយន្ត
Comment[kn]=ಚಲನಚಿತ್ರವನ್ನು ಚಲಾಯಿಸು
Comment[ko]=동영상을 재생합니다
Comment[lt]=Žiūrėti filmus
Comment[lv]=Atskaņot filmas
Comment[ml]=ചലച്ചിത്രം പ്രവര്‍ത്തിപ്പിക്കുക
Comment[mr]=चित्रपट चालवा
Comment[nb]=Spill av filmer
Comment[nl]=Films afspelen
Comment[oc]=Lectura de filmes
Comment[or]=ଚଳଚିତ୍ର ଚଲାନ୍ତୁ
Comment[pa]=ਮੂਵੀ ਚਲਾਓ
Comment[pl]=Odtwarzanie filmów
Comment[pt]=Reproduzir filmes
Comment[pt_BR]=Reproduzir filmes
Comment[ro]=Redă filme
Comment[ru]=Воспроизведение фильмов
Comment[sk]=Prehráva filmy
Comment[sl]=Predvajanje posnetkov
Comment[sr]=Пуштајте филмове
Comment[sr@latin]=Puštajte filmove
Comment[sv]=Spela upp filmer
Comment[ta]=திரைப்படங்களை இயக்குக
Comment[te]=చలనచిత్రాలను ప్రదర్శించు
Comment[tg]=Пахши филмҳо
Comment[th]=เล่นภาพยนตร์
Comment[tr]=Filmleri oynat
Comment[ug]=كىنولارنى قويۇش
Comment[uk]=Програти фільми
Comment[vi]=Phát phim
Comment[zh_CN]=播放电影
Comment[zh_HK]=播放影片
Comment[zh_TW]=播放影片
Keywords=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;
Keywords[ar]=فلم;فيلم;أفلام;فديوم;كليب;اسطوانة;
Keywords[as]=ভিডিঅ';চলচিত্ৰ;চলচিত্ৰ;ক্লিপ;ক্ৰম;প্লেয়াৰ;DVD;TV;ডিস্ক;
Keywords[be]=Відэа;Фільм;Кіно;Кліп;Серыял;Прайгравальнік;DVD;TV;ТВ;Дыск;
Keywords[bg]=видео;филм;клип;сериал;изпълнение;dvd;телевизия;tv;диск;video;movie;film;clip;series;player;dvd;tv;disc;
Keywords[bn_IN]=ভিডিও;মুভি;ফিল্ম;ক্লিপ;সিরিজ;প্লেয়ার;DVD;টিভি;ডিস্ক;
Keywords[bs]=Video;Film;Film;Klip;Serija;Plejer;DVD;TV;Disc;
Keywords[ca]=Vídeo;Pel·lícula;Film;Clip;Sèries;Reproductor;DVD;TV;Disc;
Keywords[ca@valencia]=Vídeo;Pel·lícula;Film;Clip;Sèries;Reproductor;DVD;TV;Disc;
Keywords[crh]=Video;Film;Klip;Dizi;Seriya;Oynatıcı;DVD;TV;Disk;
Keywords[cs]=Video;Film;Klip;Seriál;Přehrávač;DVD;TV;Disk;
Keywords[da]=Video;Film;Klip;Serie;Afspiller;Dvd;Tv;Disk;
Keywords[de]=Video;Film;Clip;Serie;Player;DVD;TV;CD;
Keywords[el]=Βίντεο;Ταινία;Φιλμ;Clip;Σειρά;Αναπαραγωγέας;DVD;Τηλεόραση;Δίσκος;Video;Movie;Film;Series;Player;DVD;TV;Disc;
Keywords[en_GB]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;
Keywords[es]=Vídeo;Película;Clip,Serie;Reproductor;DVD;TV;Disco;
Keywords[et]=Video;Film;Klipp;Kaader;Seeriad;Seebikad;Seebiooperid;Esitaja;Mängija;Pleier;DVD;TV;Plaat;
Keywords[eu]=Bideoa;Filma;Klipa;Serieak;Erreproduzitzailea;DVD;TB;Diskoa;
Keywords[fa]=ویدئو;فیلم سینمایی;فیلم;کلیپ;سریال;پخش کننده;دی وی دی;تلویزیون;دیسک;
Keywords[fi]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;Elokuva;Filmi;Sarja;Soitin;levy;
Keywords[fr]=Vidéo;Film;Cinéma;Séquence;Clip;Séries;Lecteur;DVD;TV;Disque;
Keywords[fur]=Video;Filmât;Film;Clip;Videoclip;Seriis;Riprodutôr;DVD;TV;Disc;
Keywords[ga]=Físeán;Scannán;Gearrthóg;Sraith;Seinnteoir;DVD;TV;Teilifís;Diosca;
Keywords[gd]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;Sreath;Seusan;Cluicheadair;TBh;Diosg;
Keywords[gl]=Vídeo;Filme;Clip;Serie;Reprodutor;DVD;TV;Disco;
Keywords[gu]=વિડિયો;ચિત્રપટ;ફિલ્મ;ક્લિપ;સીરીઝ;પ્લેયર;DVD;TV;ડિસ્ક;
Keywords[he]=וידאו;סרט;קולנוע;סרטון;קליפ;סדרה;נגן;DVD;טלוויזיה;דיסק;תקליטור;כונן;
Keywords[hi]=वीडियो; फिल्म; फिल्म; क्लिप; श्रृंखला; प्लेयर; डीवीडी; टीवी; डिस्क;
Keywords[hu]=Videó;Film;Klip;Sorozat;Lejátszó;Lejátszás;DVD;TV;Lemez;
Keywords[id]=Video;Film;Klip;Seri;Pemutar;DVD;TV;Disc;
Keywords[is]=Myndskeið;Vídeó;Kvikmynd;Filma;Þættir;Spilari;DVD;TV;Diskur;
Keywords[it]=Video;Filmato;Film;Clip;Serie;Riproduttore;DVD;TV;Disco;
Keywords[ja]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;ビデオ;映像;動画;フィルム;クリップ;シリーズ;プレイヤー;テレビ;ディスク;
Keywords[kk]=Видео;Кино;Фильм;Клип;Телехикая;Ойнатқыш;DVD;TV;Диск;
Keywords[km]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;
Keywords[kn]=ವೀಡಿಯೊ;ಚಲನಚಿತ್ರ;ಫಿಲ್ಮ್‍;ಕ್ಲಿಪ್;ಸರನಿ;ಚಾಲಕ;DVD;TV;ಡಿಸ್ಕ್‍;
Keywords[ko]=Video;비디오;Movie;영상;Film;영화;Clip;동영상;Series;시리즈;Player;플레이어;DVD;TV;텔레비젼;티비;Disc;디스크;
Keywords[lt]=Vaizdo įrašas;Filmas;Klipas;Serialas;Grotuvas;DVD;TV;Diskas;
Keywords[lv]=Video;Filmas;Filma;Klips;Sērijas;Atskaņotājs;DVD;TV;Disks;
Keywords[ml]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;
Keywords[mr]=व्हिडिओ;चित्रपट;फिल्म;क्लिप;सिरिज्;प्लेअर;DVD;TV;डिस्क;
Keywords[nb]=Video;Film;Film;Klipp;Serier;Spiller;DVD;TV;Plate;
Keywords[nl]=Video;Movie;Film;Clip;Series;Player;Speler;DVD;TV;Disc;Schijf;
Keywords[oc]=Vidèo;Filme;Clip;Serias;Lector;DVD;TV;Disc;
Keywords[or]=ଭିଡ଼ିଓ;ଚଳଚିତ୍ର;ଫିଲ୍ମ;କ୍ଲିପ;ଧାରାବାହିକ;ଚାଳକ;DVD;TV;ଡିସ୍କ;
Keywords[pa]=ਵੀਡਿਓ;ਮੂਵੀ;ਫਿਲਮ;ਕਲਿੱਪ;ਸੀਰਿਜ਼;ਪਲੇਅਰ;ਡੀਵੀਡੀ;ਟੀਵੀ;ਡਿਸਕ;Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;
Keywords[pl]=Nagranie;Wideo;Video;Film;Klip;Serial;Odtwarzacz;DVD;TV;Telewizja;Płyta;
Keywords[pt]=Vídeo;Filme;Clip;Séries;Reprodutor;DVD;TV;Disco;
Keywords[pt_BR]=Vídeo;Filme;Clipe;Série;Séries;Reprodutor;DVD;VCD;TV;Disco;
Keywords[ro]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;Filme;
Keywords[ru]=Видео;Ролик;Фильм;Клип;Серии;Проигрыватель;Плеер;DVD;ТВ;TV;Диск;
Keywords[sk]=Video;Film;Klip;Seriál;Prehrávač;DVD;TV;Disk;
Keywords[sl]=Video;Oddaja;Klip;Film;Posnetek;Serija;Predvajalnik;DVD;TV;Disk;
Keywords[sr]=видео;снимак;филм;епизода;серије;пуштач;двд;тв;диск;
Keywords[sr@latin]=video;snimak;film;epizoda;serije;puštač;dvd;tv;disk;
Keywords[sv]=Video;Film;Klipp;Serie;Spelare;Uppspelare;DVD;TV;Skiva;
Keywords[ta]=விடியோ;நகர்படம்;படம்;துண்டுப்படம்;தொடர்வு;இயக்கி;டிவிடி;வட்டு;
Keywords[te]=వీడియో; సినిమా; సినిమా; క్లిప్; సిరీస్; ప్లేయర్; డివిడి; టి.వి; డిస్క్;
Keywords[tg]=Видео;Филм;Кино;Клип;Сериал;Плеер;DVD;TV;Диск;
Keywords[th]=วิดีโอ;วิดีทัศน์;ภาพยนตร์;หนัง;คลิป;เครื่องเล่น;ดีวีดี;ทีวี;แผ่น;
Keywords[tr]=Video;Film;Klip;Dizi;Oynatıcı;DVD;TV;Disk;
Keywords[ug]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;سىن;كىنو;فىلىم;سىن پارچىسى;كۆپ قىسىملىق;قويغۇ;DVD;TV;دىسكا;
Keywords[uk]=Відео;Фільм;Кіно;Кліп;Серія;Програвач;DVD;ТБ;Disc;
Keywords[vi]=Video;Phim;Ảnh;Anh;Movie;Film;Clip;Series;Player;Phát;Phat;Xem;DVD;TV;Disc;Đĩa;Dia;
Keywords[zh_CN]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;视频;电影;影片;剪辑;系列节目;播放器;DVD;电视;唱片;
Keywords[zh_HK]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;視像;影片;影片;剪輯;系列;影集;播放器;光碟;
Keywords[zh_TW]=Video;Movie;Film;Clip;Series;Player;DVD;TV;Disc;視訊;影片;影片;剪輯;系列;影集;播放器;碟片;
Exec=totem %U
Icon=totem
DBusActivatable=true
Terminal=false
Type=Application
Categories=GTK;GNOME;AudioVideo;Player;Video;
X-GNOME-DocPath=totem/totem.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=totem
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.20.1
X-GNOME-Bugzilla-OtherBinaries=totem-video-thumbnailer;totem-audio-preview;
StartupNotify=true
MimeType=application/mxf;application/ogg;application/ram;application/sdp;application/smil;application/smil+xml;application/vnd.apple.mpegurl;application/vnd.ms-asf;application/vnd.ms-wpl;application/vnd.rn-realmedia;application/x-extension-m4a;application/x-extension-mp4;application/x-flac;application/x-flash-video;application/x-matroska;application/x-netshow-channel;application/x-ogg;application/x-quicktime-media-link;application/x-quicktimeplayer;application/x-shorten;application/x-smil;application/xspf+xml;audio/3gpp;audio/ac3;audio/AMR;audio/AMR-WB;audio/basic;audio/flac;audio/midi;audio/mp2;audio/mp4;audio/mpeg;audio/mpegurl;audio/ogg;audio/prs.sid;audio/vnd.rn-realaudio;audio/x-aiff;audio/x-ape;audio/x-flac;audio/x-gsm;audio/x-it;audio/x-m4a;audio/x-matroska;audio/x-mod;audio/x-mp3;audio/x-mpeg;audio/x-mpegurl;audio/x-ms-asf;audio/x-ms-asx;audio/x-ms-wax;audio/x-ms-wma;audio/x-musepack;audio/x-pn-aiff;audio/x-pn-au;audio/x-pn-realaudio;audio/x-pn-realaudio-plugin;audio/x-pn-wav;audio/x-pn-windows-acm;audio/x-realaudio;audio/x-real-audio;audio/x-s3m;audio/x-sbc;audio/x-scpls;audio/x-speex;audio/x-stm;audio/x-tta;audio/x-wav;audio/x-wavpack;audio/x-vorbis;audio/x-vorbis+ogg;audio/x-xm;image/vnd.rn-realpix;image/x-pict;misc/ultravox;text/google-video-pointer;text/x-google-video-pointer;video/3gp;video/3gpp;video/dv;video/divx;video/fli;video/flv;video/mp2t;video/mp4;video/mp4v-es;video/mpeg;video/msvideo;video/ogg;video/quicktime;video/vivo;video/vnd.divx;video/vnd.mpegurl;video/vnd.rn-realvideo;video/vnd.vivo;video/webm;video/x-anim;video/x-avi;video/x-flc;video/x-fli;video/x-flic;video/x-flv;video/x-m4v;video/x-matroska;video/x-mpeg;video/x-mpeg2;video/x-ms-asf;video/x-ms-asx;video/x-msvideo;video/x-ms-wm;video/x-ms-wmv;video/x-ms-wmx;video/x-ms-wvx;video/x-nsv;video/x-ogm+ogg;video/x-theora+ogg;video/x-totem-stream;x-content/video-dvd;x-content/video-vcd;x-content/video-svcd;x-scheme-handler/pnm;x-scheme-handler/mms;x-scheme-handler/net;x-scheme-handler/rtp;x-scheme-handler/rtmp;x-scheme-handler/rtsp;x-scheme-handler/mmsh;x-scheme-handler/uvox;x-scheme-handler/icy;x-scheme-handler/icyx;
